Opened 11 years ago

Closed 10 years ago

Last modified 10 years ago

#2634 closed defect (invalid)

Crash card NEEDINIT (16 entitlements)

Reported by: gianni8127 Owned by:
Priority: critical Component: Reader
Severity: high Keywords: NEEDINIT
Cc: Sensitive: no

Description

7160 and 7164

rejected group (NEEDINIT (16 entitlements)

at work

2012/07/10 22:48:05 9664290 c dreambox (09CD&000000/0000/0E2E/B7:524B): rejected group (55 ms) (0/0/0/0) - Alice (no matching reader)
2012/07/10 22:48:05 B7C00D70 c dreambox (09CD&000000/0000/0E2E/B7:524B): rejected group (56 ms) (0/0/0/0) - Alice (no matching reader)
2012/07/10 22:48:05 9664290 c dreambox (09CD&000000/0000/0DB8/B7:94C5): rejected group (55 ms) (0/0/0/0) - Fox Life HD (no matching reader)
2012/07/10 22:49:05 B7C04298 c dreambox (09CD&000000/0000/0DB8/B7:94C5): rejected group (55 ms) (0/0/0/0) - Fox Life HD (no matching reader)
2012/07/10 22:49:05 B7C00D70 c dreambox (09CD&000000/0000/0DB8/B7:94C5): rejected group (55 ms) (0/0/0/0) - Fox Life HD (no matching reader)
2012/07/10 22:49:05 B7C04298 c dreambox (09CD&000000/0000/1C3F/B7:8876): rejected group (55 ms) (0/0/0/0) - Cinema Passion HD (no matching reader)
2012/07/10 22:49:05 B7C00D70 c dreambox (09CD&000000/0000/1C3F/B7:8876): rejected group (55 ms) (0/0/0/0) - Cinema Passion HD (no matching reader)
2012/07/10 22:49:05 B7C04298 c dreambox (09CD&000000/0000/2D55/B7:FBDF): rejected group (55 ms) (0/0/0/0) - Primafila 19 (no matching reader)
2012/07/10 22:50:05 9664290 c dreambox (09CD&000000/0000/2D55/B7:FBDF): rejected group (55 ms) (0/0/0/0) - Primafila 19 (no matching reader)
2012/07/10 22:50:05 B7C00D70 c dreambox (09CD&000000/0000/2D55/B7:FBDF): rejected group (55 ms) (0/0/0/0) - Primafila 19 (no matching reader)
2012/07/10 22:50:06 B7C04298 c dreambox (09CD&000000/0000/2CBD/B7:4633): rejected group (55 ms) (0/0/0/0) - Disney XD +1 (no matching reader)
2012/07/10 22:50:06 B7C00D70 c dreambox (09CD&000000/0000/2CBD/B7:4633): rejected group (55 ms) (0/0/0/0) - Disney XD +1 (no matching reader)
2012/07/10 22:50:07 B7C04298 c dreambox (09CD&000000/0000/2C9D/B7:D65E): rejected group (56 ms) (0/0/0/0) - Super! (no matching reader)
2012/07/10 22:51:07 B7C00D70 c dreambox (09CD&000000/0000/2C9D/B7:D65E): rejected group (55 ms) (0/0/0/0) - Super! (no matching reader)
2012/07/10 22:51:08 B7C04298 c dreambox (09CD&000000/0000/2B16/B7:D5A9): rejected group (55 ms) (0/0/0/0) - Cinema Comedy HD (no matching reader)
2012/07/10 22:51:08 9664290 c dreambox (09CD&000000/0000/2B16/B7:D5A9): rejected group (55 ms) (0/0/0/0) - Cinema Comedy HD (no matching reader)
2012/07/10 22:51:08 B7C00D70 c dreambox (09CD&000000/0000/2B16/B7:D5A9): rejected group (56 ms) (0/0/0/0) - Cinema Comedy HD (no matching reader)

Change History (11)

comment:1 by gianni8127, 11 years ago

Continues to drop the card with later versions (# 7170).
Works very well with version 7135.
My SmartReaders configurations on ubuntu

2012/07/14 07:19:47 B7C07728 c newcamd (09CD&000000/0000/2CF2/B7:92B9): cache2 (37 ms) by 1skyita (F/0/1/0) - ExtremeSportsHD
2012/07/14 07:19:50 B7C07728 c newcamd (09CD&000000/0000/2DCA/B7:5A5E): rejected group (55 ms) (0/0/0/0) - Cinema +1 (no matching reader)
2012/07/14 07:19:51 B7C10AD8 c camd35 (09CD&000000/0000/110A/B7:15D0): rejected group (55 ms) (0/0/0/0) - Sky TG24 (no matching reader)

comment:2 by Deas, 10 years ago

Resolution: invalid
Status: newclosed

what should this log tell us? except that you could have a misconfigured oscam?

comment:3 by gianni8127, 10 years ago

New test on version 7291 same result after 3 to 4 hours of work lost the card and the current status of the card and CARDOK (no entitlements) but the ecm are good

configurazione reader
[reader]
label = skyita
protocol = smartreader
device = 001:004
resetcycle = 10000
caid = 09CD
boxid = 11111100
ins7e11 = 15
ecmwhitelist = 09CD:B7
detect = cd
mhz = 600
cardmhz = 357
group = 1
blockemm-unknown = 1
blockemm-u = 1
blockemm-s = 1
blockemm-g = 1

configurazione user with protocol camd35 and newcamd
Only the 7135 version works for entire weeks

Last edited 10 years ago by gianni8127 (previous) (diff)

comment:4 by gianni8127, 10 years ago

2012/08/28 15:07:39 B7506AC0 c camd35 (09CD&000000/0000/0593/B7:973F): found (45 ms) by skyita (F/1/0/0) - MTV Classic
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Transmit:
2012/08/28 15:07:39 9BC5388 D1 40 00 80 9C
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Receive:
2012/08/28 15:07:39 9BC5388 40
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Transmit:
2012/08/28 15:07:39 9BC5388 00 7D 09 44 B0 FD 90 C9 A2 FF 22 65 90 8E C0 02
2012/08/28 15:07:39 9BC5388 50 E9 D3 7B 4B 02 11 63 8F 56 AD D0 10 28 49 F1
2012/08/28 15:07:39 9BC5388 83 ED 4F C0 EA 0F C7 5C 25 7F 1E DF F9 D3 72 94
2012/08/28 15:07:39 9BC5388 74 B1 0F 02 CE 52 8D 3D F5 36 AC 61 9E D3 B1 C8
2012/08/28 15:07:39 9BC5388 A3 2D F2 95 7F 54 0D CC 90 AE 63 C4 99 87 D8 82
2012/08/28 15:07:39 9BC5388 38 98 BF AB C6 7D 9D 90 D4 13 14 B5 FA 3A 63 2B
2012/08/28 15:07:39 9BC5388 4A 6F 9C C7 1D 2A 2B 34 CB E0 7A 71 AD F3 84 94
2012/08/28 15:07:39 9BC5388 56 21 2C D3 1B 83 B7 F6 F5 3D 56 FD C4 13 DC 7D
2012/08/28 15:07:39 9BC5388 40 7C F6 2A 22 27 39 D3 D0 DD 6C F8 D0 C5 19 89
2012/08/28 15:07:39 9BC5388 CE FF 03 25 E8 C3 8B 00 81 C7 AE 29
2012/08/28 15:07:39 0 --- Skipped 2 duplicated log lines ---
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Receive:
2012/08/28 15:07:39 9BC5388 90
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Receive:
2012/08/28 15:07:39 9BC5388 00
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Transmit:
2012/08/28 15:07:39 9BC5388 D3 54 00 00 5F
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] IO: SR: Receive:
2012/08/28 15:07:39 9BC5388 54
2012/08/28 15:07:39 9BC5388 DF 3E 5E 98 18 DC DB F8 7E 9D 0B 34 58 68 E7 F5
2012/08/28 15:07:39 9BC5388 2E DA B4 95 6F 23 35 6D AE C9 EE 31 DD 94 75 09
2012/08/28 15:07:39 9BC5388 35 8B 03 6F 04 D7 5D EA CB 4A DF 2E 02 58 1D 92
2012/08/28 15:07:39 9BC5388 1E E6 DF BF 2B D5 03 A1 88 5F 7E 11 38 14 89 F4
2012/08/28 15:07:39 9BC5388 27 2E 21 0F 65 00 94 F0 77 BE 86 EF 57 25 A4 16
2012/08/28 15:07:39 9BC5388 E7 4F 55 81 C4 A7 32 00 0E E1 ED 08 93 22 09
2012/08/28 15:07:39 9BC5388 90
2012/08/28 15:07:39 9BC5388 00
2012/08/28 15:07:39 0 --- Skipped 3 duplicated log lines ---
2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] Resetting reader, resetcyle of 10000 ecms reached
2012/08/28 15:07:39 B7500468 c newcamd (09CD&000000/0000/3BCB/B7:5131): found (44 ms) by skyita (F/1/0/0) - Disney XD
2012/08/28 15:07:39 9BB2EF8 c camd35 (09CD&000000/0000/3BCB/B7:5131): cache2 (44 ms) by skyita (F/0/0/0) - Disney XD
2012/08/28 15:07:39 9BB2EF8 c camd35 (09CD&000000/0000/0FD5/B7:00C6): rejected group (55 ms) (0/0/0/0) - Fox +2 (no matching reader)

comment:5 by gianni8127, 10 years ago

Current state of the card

Hide 0x9bc5388 r 1 skyita OFF OFF 127.0.0.1 0 smartreader 0000:0000 no data 00:07:35 NEEDINIT (no entitlements)

comment:6 by Deas, 10 years ago

resetcycle = 10000

2012/08/28 15:07:39 9BC5388 r skyita [videoguard2] Resetting reader, resetcyle of 10000 ecms reached

this is a but tracker - not a forum. use the forum to discuss your configuration issues!!!

comment:7 by gianni8127, 10 years ago

Oscam loses the card this happens from 7235 version onwards do not believe that it is a problem of conf but something in the source should not be

comment:8 by gianni8127, 10 years ago

After 5 hours of work i can find the card NEEDINIT (no entitlements) same conf of version 7135 .
What should I do?

comment:9 by gianni8127, 10 years ago

think you know resetcycle 10000 this is the problem? I always kept

comment:10 by Deas, 10 years ago

this is a but tracker - not a forum. use the forum to discuss your configuration issues!!!

comment:11 by gianni8127, 10 years ago

Not a problem of configuration!! But bin

Note: See TracTickets for help on using tickets.